BODY {
	FONT-SIZE: 10px;
	COLOR: #333333;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	leftmargin: 21px;
	topmargin: 16px;
	list-style-type: circle;


}
TD {
	FONT-SIZE: 10px;
	MARGIN: 0px;
	COLOR: #333333;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	leftmargin: 21px;
	topmargin: 16px;
	list-style-type: circle;
	


}

A.bannerTopNav:link {
	FONT-SIZE: 10px; COLOR: #654C1B; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.bannerTopNav:visited {
	FONT-SIZE: 10px; COLOR: #654C1B; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.bannerTopNav:hover {
	FONT-SIZE: 10px; COLOR: #654C1B; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.footer:link {
	FONT-SIZE: 10px; COLOR: #4E7594; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.footer:visited {
	FONT-SIZE: 10px; COLOR: #4E7594; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.footer:hover {
	FONT-SIZE: 10px; COLOR: #4E7594; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.topnav:link {
	FONT-SIZE: 10px; COLOR: #4E7594; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.topnav:visited {
	FONT-SIZE: 10px; COLOR: #4E7594; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.topnav:hover {
	FONT-SIZE: 10px; COLOR: #4E7594; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A:link {
	FONT-SIZE: 10px; COLOR: #660000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A:visited {
	FONT-SIZE: 10px; COLOR: #660000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A:hover {
	FONT-SIZE: 10px; COLOR: #003366; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline

}
a.headNav:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CC9966;
}
.formTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: FFFFFF;
	background-color: #4E7594;
}
.formLabel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #003366;
}
input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;

}
select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}

.menuBlack {
	color: #333333;
}







.formButton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #660000;
}


form {
	margin: 1px;
}


a.whiteLink:link {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
a.whiteLink:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
a.whiteLink:hover {
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bold;
}
.formLabelHome {
	font-size: 10px;
	color: #FFFFFF;
}